Bug 398091 - Request for joe to be added to Fedora 8 spin
Request for joe to be added to Fedora 8 spin
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-11-24 17:56 EST by Richi Plana
Modified: 2013-01-09 23:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-21 17:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richi Plana 2007-11-24 17:56:55 EST
Description of problem:
In the DVD distribution, joe editor is missing. It is a small text editor (400KB
binary, 1MB package) that used to be in the Fedora Core DVD sets. It's a
personal preference for several users and is useful in the DVD/CD distribution
(not just the LiveCD one) for its use in editing text files (a primary
administrative function in OS installation).
Comment 1 Richi Plana 2007-11-24 17:57:49 EST
Sigh ... I meant Fedora 9 and onwards spin. It's too late for 8 unless it's for
a respin.
Comment 2 Jeremy Katz 2007-11-26 11:14:35 EST
The problem is that 1 meg is a lot when we're talking about the live image.  I'm
constantly fighting to find one meg (or more often, 5) to keep the live images
fitting.  For a small and simple to use text editor, nano is included.  And vi
is also present for unix diehards :)  

And fwiw, my editor of choice (emacs) isn't there either :-)
Comment 3 Richi Plana 2007-11-26 11:22:15 EST

I was actually hoping it would go on the distribution spin of Fedora and not the
LiveCD version. nodata on the fedora-devel list suggested I file the bug against
LiveCD in the hope that it would get redirected against the right component. If
LiveCD/DVD isn't the right component, could you suggest an alternative.

I'm sure the DVD Fedora version (as opposed to Everything and Live) would have
enough space.
Comment 4 Jesse Keating 2007-12-21 17:52:28 EST
Joe has been added to the Fedora manifest.

Note You need to log in before you can comment on or make changes to this bug.